@charset "UTF-8";
/* Reset Style */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 font-size: 100%;
 vertical-align: baseline;
 background: transparent;
}
html, body {
 width: 100%;
 height: 100%;
 margin: 0;
 padding: 0;
 font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Segoe UI", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
 font-weight: 400;
 scroll-behavior: smooth;
}
body {
 line-height: 1.3;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
 display: block;
}
nav ul {
 list-style: none;
}
blockquote, q {
 quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
 content: '';
 content: none;
}
a {
 margin: 0;
 padding: 0;
 font-size: 100%;
 vertical-align: baseline;
 background: transparent;
}
/* change colours to suit your needs */
ins {
 background-color: #ff9;
 color: #000;
 text-decoration: none;
}
/* change colours to suit your needs */
mark {
 background-color: #ff9;
 color: #000;
 font-style: italic;
 font-weight: bold;
}
del {
 text-decoration: line-through;
}
abbr[title], dfn[title] {
 border-bottom: 1px dotted;
 cursor: help;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
}
table {
 width: 100%;
}
table th {
 text-align: center;
 vertical-align: top;
 background: #f3f3f3;
}
table td {
 width: auto;
}
table th, table td {
 padding: 20px 40px;
 border: 1px solid #ccc;
 box-sizing: border-box;
} /* change border colour to suit your needs */
hr {
 display: block;
 height: 1px;
 border: 0;
 border-top: 1px solid #cccccc;
 margin: 1em 0;
 padding: 0;
}
input, select {
 vertical-align: middle;
}
img {
 height: auto;
 width: 100%;
}
img[src$=".svg"] {
 width: 100%;
}
ol, ul {
 list-style: none outside none;
 margin: 0;
 padding: 0;
}
li {
 list-style-type: none;
}
*, *::before, *::after {
 box-sizing: border-box;
}
@media only screen and (max-width: 1024px) {
 table {
  width: 100%;
 }
 table th, table td {
  list-style-type: none;
  padding: 15px 15px;
  width: 100%;
 }
 table th {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  text-align: left;
  width: 100%;
 }
 table td {
  text-align: left;
  width: auto;
 }
}
/* ----------------------------------------------------------------
    link
  ----------------------------------------------------------------- */
a {
 color: #333;
 outline: none;
}
a:link {
 text-decoration: none;
}
a:hover {
 text-decoration: none;
}
a.disable {
 cursor: default;
}
a:visited {
 text-decoration: none;
}
a.disable:hover {
 text-decoration: none;
}
a.default:link {
 color: #0000ff;
 text-decoration: underline;
}
a.default:link:hover {
 text-decoration: none;
}
a.default:visited {
 color: #800080;
}
a.default:active {
 color: #ff8000;
}
a.default:hover {
 color: #b80120;
}
.no-link {
 opacity: 0.5;
 pointer-events: none; /*リンクを非リンクに変える*/
 cursor: default; /*マウスカーソルを矢印のまま変えない*/
 text-decoration: none; /*下線を消す*/
}
/* ----------------------------------------------------------------
    common
  ----------------------------------------------------------------- */
html {
 overflow-x: hidden;
}
body {
 background-color: #fff;
 color: #000;
 font-family: YakuHanJP;
 font-size: 16px;
 -webkit-font-smoothing: antialiased;
 line-height: 1.8;
 letter-spacing: 0.06em;
 -webkit-text-size-adjust: 100%;
 overflow-x: hidden;
 width: 100%;
}
#wrap {
 position: relative;
 width: 100%;
}
/* ----------------------------------------------------------------
    header
  ----------------------------------------------------------------- */
header {
 align-items: center;
 background-color: #00693c;
 background-color: #c1306b;
 display: flex;
 height: 60px;
 justify-content: center;
 line-height: 1;
 position: fixed;
 top: 0;
 width: 100%;
 z-index: 999;
}
.header-wrap {
 align-items: center;
 display: flex;
 justify-content: space-between;
 margin: 0 85px 0 30px;
 width: calc(100% - 115px);
}
.header-logo {
 width: 268.8px;
}
.header-date {
 width: 481px;
}
@media only screen and (max-width: 768px) {
 header {
  height: 60px;
 }
 .header-wrap {
  display: block;
  margin: 0 auto 0 20px;
  width: calc(100% - 96px);
  width: 279px;
 }
 .header-logo {
  margin: 0 auto;
  width: 100%;
 }
 .header-date {
  margin: 0 auto;
  width: 100%;
 }
}
/* ----------------------------------------------------------------
    ナビ
  ----------------------------------------------------------------- */
.hamburger {
 border-radius: 5px;
 box-sizing: border-box;
 cursor: pointer;
 display: block;
 height: 19px;
 position: absolute;
 right: 30px;
 top: 20px;
 transition: all .4s;
 width: 25px;
 z-index: 999;
}
.hamburger span {
 background-color: #fff;
 box-sizing: border-box;
 display: inline-block;
 height: 1px;
 right: 0;
 margin: 0 auto;
 position: absolute;
 transition: all .4s;
 width: 25px;
}
.hamburger span:nth-of-type(1) {
 top: 0px;
 width: 25px;
}
.hamburger span:nth-of-type(2) {
 top: 9px;
 width: 25px;
}
.hamburger span:nth-of-type(3) {
 top: 18px;
 width: 25px;
}
.hamburger span:nth-of-type(1) {
 -webkit-animation: menu-ber01 .5s forwards;
 animation: menu-ber01 .5s forwards;
}
.hamburger span:nth-of-type(2) {
 opacity: 1;
 transition: all .25s .25s;
}
.hamburger span:nth-of-type(3) {
 -webkit-animation: menu-ber02 .5s forwards;
 animation: menu-ber02 .5s forwards;
}
.active span:nth-of-type(1) {
 -webkit-animation: active-menu-ber01 .5s forwards;
 animation: active-menu-ber01 .5s forwards;
 background-color: #fff;
 width: 25px;
}
.active span:nth-of-type(2) {
 opacity: 0;
}
.active span:nth-of-type(3) {
 -webkit-animation: active-menu-ber03 .5s forwards;
 animation: active-menu-ber03 .5s forwards;
 background-color: #fff;
 width: 25px;
}
@-webkit-keyframes menu-ber01 {
 0% {
  -webkit-transform: translateY(8px) rotate(45deg);
 }
 50% {
  -webkit-transform: translateY(8px) rotate(0);
 }
 100% {
  -webkit-transform: translateY(0) rotate(0);
 }
}
@keyframes menu-ber01 {
 0% {
  transform: translateY(8px) rotate(45deg);
 }
 50% {
  transform: translateY(8px) rotate(0);
 }
 100% {
  transform: translateY(0) rotate(0);
 }
}
@-webkit-keyframes menu-ber02 {
 0% {
  -webkit-transform: translateY(-8px) rotate(-45deg);
 }
 50% {
  -webkit-transform: translateY(-8px) rotate(0);
 }
 100% {
  -webkit-transform: translateY(0) rotate(0);
 }
}
@keyframes menu-ber02 {
 0% {
  transform: translateY(-8px) rotate(-45deg);
 }
 50% {
  transform: translateY(-8px) rotate(0);
 }
 100% {
  transform: translateY(0) rotate(0);
 }
}
@-webkit-keyframes active-menu-ber01 {
 0% {
  -webkit-transform: translateY(0) rotate(0);
 }
 50% {
  -webkit-transform: translateY(10px) rotate(0);
 }
 100% {
  -webkit-transform: translateY(10px) rotate(45deg);
 }
}
@keyframes active-menu-ber01 {
 0% {
  transform: translateY(0) rotate(0);
 }
 50% {
  transform: translateY(10px) rotate(0);
 }
 100% {
  transform: translateY(10px) rotate(45deg);
 }
}
@-webkit-keyframes active-menu-ber03 {
 0% {
  -webkit-transform: translateY(0) rotate(0);
 }
 50% {
  -webkit-transform: translateY(-8px) rotate(0);
 }
 100% {
  -webkit-transform: translateY(-8px) rotate(-45deg);
 }
}
@keyframes active-menu-ber03 {
 0% {
  transform: translateY(0) rotate(0);
 }
 50% {
  transform: translateY(-8px) rotate(0);
 }
 100% {
  transform: translateY(-8px) rotate(-45deg);
 }
}
#navigation {
 background-color: rgba(0,0,0,0.8);
 display: none;
 height: calc(100% - 0px);
 margin-right: 0px;
 overflow: scroll;
 position: fixed;
 right: 0px;
 top: 0px;
 width: 375px;
 z-index: 998;
}
#navigation .navi-inr {
 align-items: center;
 display: flex;
 height: calc(100% - 0px);
 justify-content: center;
 margin-left: auto;
}
#navigation .navigation-menu {
 display: block;
 font-family: oswald, sans-serif;
 font-size: 24px;
 font-weight: 700;
 letter-spacing: 0.1em;
 line-height: 1.0em;
 margin-right: 0px;
 position: relative;
}
#navigation .navigation-item {
 border-top: 1px solid #666;
 color: #fff;
 margin-left: 0px;
 white-space: nowrap;
 width: 300px;
}
#navigation .navigation-item:first-child {
 border-top: 0px solid #333;
}
#navigation .navigation-item a {
 align-items: center;
 color: #fff;
 display: flex;
 justify-content: flex-start;
 padding: 20px 0 16px 10px;
}
#navigation .navigation-item a:hover {
 color: #c1306b;
 transition: 0.5s
}
#navigation .navigation-item span {
 font-size: 12px;
 letter-spacing: 0.0em;
 margin-left: 10px;
}
#navigation .inactive-item a {
 color: #999;
 pointer-events: none; /*リンクを非リンクに変える*/
 cursor: default; /*マウスカーソルを矢印のまま変えない*/
}
#navigation .navigation-btn {
 align-items: center;
 display: flex;
 justify-content: space-between;
 margin-top: 20px;
 width: 100%;
}
#navigation .navigation-btn a {
 align-items: center;
 background: #de4e34;
 color: #fff;
 display: flex;
 font-size: 16px;
 font-weight: 700;
 height: 40px;
 justify-content: center;
 margin: 0 auto 0;
 width: calc(50% - 10px);
}
#navigation .sub-menu {
 margin-top: 0px;
}
#navigation .sns-list ul {
 align-items: center;
 display: flex;
 justify-content: space-between;
 margin-top: 12px;
 width: 150px;
}
#navigation .sns-item {
 width: 30px;
}
#navigation .link-list {
 margin-top: 14px;
}
#navigation .link-item {
 font-size: 18px;
 margin-top: 20px;
}
#navigation .link-item a {
 color: #fff;
 text-decoration: underline;
}
@media only screen and (max-width: 768px) {
 #navigation {
  background-color: #fff;
  height: calc(100% - 60px);
  padding: 20px 0;
  top: 60px;
 }
 #navigation .navigation-item {
  color: #362f26;
 }
 #navigation .navigation-item a {
  color: #362f26;
 }
 #navigation .inactive-item a {
  color: #999;
 }
 #navigation .link-item a {
  color: #362f26;
  text-decoration: underline;
 }
 .hamburger {
  right: 21px;
  top: 21px;
 }
 #navigation .navi-inr {
  align-items: flex-start;
 }
}
@media only screen and (max-height: 850px) {
 #navigation .navi-inr {
  align-items: flex-start;
 }
}
/* ----------------------------------------------------------------
    チケットバナー
  ----------------------------------------------------------------- */
.circle-bnr {
 position: sticky;
 position: fixed;
 top: 100%;
 width: 100%;
 z-index: 2;
}
.circle-bnr-inr {
 width: 150px;
 position: absolute;
 bottom: 0;
 right: 10px;
}
.circle-bnr-circle {
 height: auto;
 width: 100%;
 animation: rotate 20s linear infinite;
}
.circle-bnr-txt {
 height: auto;
 width: 100px;
 position: absolute;
 top: 45%;
 left: 50%;
 transform: translate(-50%, -50%);
}
@keyframes rotate {
 0% {
  transform: rotate(0);
 }
 100% {
  transform: rotate(360deg);
 }
}
@media only screen and (max-width: 768px) {
 .circle-bnr {
  position: sticky;
  right: 0px;
 }
 .circle-bnr-inr {
  width: 100px;
 }
 .circle-bnr-txt {
  height: auto;
  width: 66px;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
 }
}
/* ----------------------------------------------------------------
    第二階層
  ----------------------------------------------------------------- */
/*.page-tit-area {
 background-color: #eeeae7;
 background-image: url("../img/common/bkg_ground.svg");
 background-position: bottom;
 background-repeat: repeat-x;
 background-size: 1px;
 margin-top: 60px;
 padding: 120px 0;
 position: relative;
 width: 100%;
}*/
.page-tit-area {
 background-color: #f4eceb;
 background-position: center;
 background-repeat: no-repeat;
 background-size: 66.6%;
 margin-top: 60px;
 padding: 90px 0;
 position: relative;
 width: 100%;
}
.page-tit-area .leaf1 {
 bottom: 0px;
 left: 0%;
 position: absolute;
 width: 50%;
 z-index: 1;
}
.page-tit-area .leaf2 {
 top: 0px;
 right: 0%;
 position: absolute;
 width: 50%;
 z-index: 1;
}
/*.page-tit-area::before {
 background-image: url("../img/common/bkg_left.svg");
 background-repeat: no-repeat;
 background-size: cover;
 bottom: 30px;
 content: "";
 height: 155px;
 position: absolute;
 width: 282px;
 z-index: 1;
}
.page-tit-area::after {
 background-image: url("../img/common/bkg_right.svg");
 background-repeat: no-repeat;
 background-size: cover;
 bottom: 30px;
 content: "";
 height: 200px;
 position: absolute;
 right: 0;
 width: 139px;
 z-index: 1;
}
*/
.page-tit {
 color: #362C22;
font-family: oswald, sans-serif;
 font-size: 60px;
 font-style: normal;
 font-weight: 700;
 letter-spacing: 0.0em;
 line-height: 0.5;
 text-align: center;
}
.page-tit span {
 font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
 font-size: 14px;
 font-weight: 400;
}
#contents {
 background-color: #fff;
 padding-bottom: 120px;
}
#area-wrap {
 display: flex;
 margin: 0 auto;
 max-width: 1200px;
 position: relative;
 width: 100%;
}
#main-area {
 margin-left: 0;
 width: calc(100% - 200px);
}
#main-area section {
 margin: 0 0 0 5%;
 width: 95%;
}
.side-area {
 height: auto;
 padding-top: 120px;
 position: relative;
 width: 200px;
}
.side-area .page-tit {
 bottom: 0;
 height: calc(100% - 0);
 left: 2.5%;
 overflow: hidden;
 position: fixed;
 width: 5%;
 z-index: 1;
}
.side-area .side-navi {
 border: 1px solid #333;
 left: 0;
 padding: 0 10px;
 position: sticky;
 top: 120px;
 width: 200px;
}
.side-area .side-navi .side-item {
 font-size: 16px;
 font-weight: bold;
 padding-left: 22px;
 position: relative;
}
.side-area .side-item a:hover {
 color: rgba(255, 0, 4, 1.00);
}
.side-area .side-item a {
 display: block;
 padding: 10px 0px 10px 0px;
 width: 100%;
}
.side-area .side-navi .side-item span {
 width: 18px;
 height: 18px;
 position: absolute;
 top: 50%;
 left: 0;
 margin-top: -10px;
}
.side-area .side-navi .on {
 background-color: #b43552;
 color: #fff;
 padding: 15px 0px 15px 10px;
 width: 100%;
}
.side-area .side-navi .sub-item {
 border-bottom: 1px solid #ccc;
 font-size: 14px;
 position: relative;
}
.side-area .sub-item a {
 display: block;
 padding: 10px 0px 10px 15px;
 width: 100%;
}
.side-area .sub-item a:hover {
 color: rgba(255, 0, 4, 1.00);
}
.side-area .side-navi .sub-item::before {
 content: "";
 width: 10px;
 height: 1px;
 background-color: #333;
 position: absolute;
 top: 50%;
 left: 0;
}
section {
 margin: 0 auto;
 max-width: 1100px;
 padding-top: 120px;
 position: relative;
 width: 90%;
}
.sec-head {
 font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
 font-weight: 700;
 font-size: 24px;
 letter-spacing: 0.03em;
 line-height: 1.25;
 margin: 60px 0 30px;
}
.sec-head:first-child {
 margin: 0 0 30px;
}
/*.sec-head::after {
 flex: 1;
 margin-left: 0.3em;
 border-top: solid 1px #333;
 content: "";
}*/
.block-head {
 font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
 font-size: 18px;
 font-weight: bold;
 line-height: 1.5;
 margin: 60px 0 0;
}
.block-txt {
 line-height: 1.75;
 margin-top: 20px;
 text-align: justify;
}
.block-note {
 background-color: #efefef;
 padding: 3.3%;
 margin: 3.3% 0 0;
}
.block-tit {
 align-items: center;
 color: #333;
 display: flex;
 font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
 font-weight: 700;
 font-size: 24px;
 letter-spacing: 0.03em;
 line-height: 1.25;
 margin: 60px 0 30px;
}
.block-tit:first-child {
 margin: 0 0 30px;
}
@media only screen and (max-width: 768px) {
 .page-tit-area .leaf1 {
  bottom: 0px;
  left: 0%;
  position: absolute;
  width: 33.3%;
  z-index: 1;
 }
 .page-tit-area .leaf2 {
  top: 0px;
  right: 0%;
  position: absolute;
  width: 33.3%;
  z-index: 1;
 }
 .page-tit {
  color: #362C22;
  font-size: 45px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.0em;
  line-height: 0.5;
  text-align: center;
 }
 .page-tit span {
  font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
  font-size: 12px;
  font-weight: 400;
 }
 section:first-child {
  padding-top: 60px;
 }
 .page-tit-area {
  align-items: center;
  margin-top: 60px;
  padding: 60px 0 45px;
  position: relative;
  width: 100%;
 }
 .page-tit-area::before {
  display: none
 }
 .page-tit-area::after {
  display: none;
 }
 .page-tit span {
  padding-left: 5%;
 }
 #contents {}
 #area-wrap {
  display: block;
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
  width: 100%;
 }
 #main-area {
  margin: 0 auto;
  width: calc(100% - 0px);
 }
 #main-area section {
  margin: 0 auto;
  width: 90%;
 }
 .side-area {
  height: auto;
  padding: 4% 0 5%;
  position: static;
  width: 100%;
  z-index: 1;
 }
 .side-area .side-navi {
  border: 0px solid #333;
  margin: 0 auto;
  padding: 0;
  position: static;
  width: 90%;
 }
 .side-area .side-navi .side-menu {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
 }
 .side-area .side-navi .side-item {
  background-color: #fff;
  border: 1px solid #333;
  font-size: 12px;
  font-weight: bold;
  margin-top: 1%;
  padding-left: 22px;
  position: relative;
  width: 49.5%;
 }
 .side-area .side-item a {
  display: block;
  padding: 5px 0px 5px 0px;
  width: 100%;
 }
 .side-area .side-navi .side-item span {
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  left: 3px;
  margin-top: -8px;
 }
 .side-area .side-navi .on {
  background-color: #b43552;
  color: #fff;
  padding: 15px 0px 15px 10px;
  width: 100%;
 }
 .side-area .side-navi .sub-item {
  background-color: #fff;
  border: 1px solid #333;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  margin-top: 1%;
  width: 49.5%;
 }
 .side-area .sub-item a {
  display: block;
  padding: 5px 0px 5px 22px;
  width: 100%;
 }
 .side-area .sub-item a:hover {
  color: rgba(255, 0, 4, 1.00);
 }
 .side-area .side-navi .sub-item::before {
  background-color: #fff;
  background-image: url(../img/notice/icon_notice.svg);
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 16px;
  left: 3px;
  position: absolute;
  top: 8px;
  width: 16px;
 }
}
/* ----------------------------------------------------------------
    btn
  ----------------------------------------------------------------- */
.btn {
 align-items: center;
 display: flex;
 justify-content: space-between;
 margin: 50px auto 0;
 max-width: 770px;
 width: 90%;
}
.btn a {
 align-items: center;
 background: #362f26;
 border-radius: 75px;
 color: #fff;
 display: flex;
 font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
 font-size: 18px;
 font-weight: 700;
 height: 60px;
 justify-content: center;
 margin: 0 auto;
 max-width: 360px;
 position: relative;
 transition: 0.5s;
 width: 48%;
}
.btn-mail a {
 background-color: rgba(255, 255, 255, 0);
 border: 1px solid #fff;
 margin-top: 0;
}
.btn-square a {
 border-radius: 10px;
}
.btn-back a {
 width: 75%;
}
.btn a:hover {
 background: #fff;
 border: 1px solid #362f26;
 color: #362f26;
}
.btn-mail a:hover {
 background-color: rgba(255, 255, 255, 1);
 color: #da4325;
}
.btn a .material-icons {
 position: absolute;
 right: 18px;
 top: 18px;
}
@media only screen and (max-width: 768px) {
 .btn {
  display: block;
 }
 .btn a {
  font-size: 16px;
  height: 60px;
  max-width: 320px;
  width: 100%;
 }
 .btn-green a {
  background: #009a50;
 }
 .btn a .material-icons {
  position: absolute;
  right: 18px;
  top: 18px;
 }
 .btn a .material-icons2 {
  position: absolute;
  right: 6px;
  top: 18px;
 }
}
/* ----------------------------------------------------------------
    footer
  ----------------------------------------------------------------- */
footer {
 background-color: #f4eceb;
 color: #00693c;
 padding-top: 5%;
 width: 100%;
}
footer a {
 color: #00693c;
}
footer .footer-logo {
 margin: 0 auto;
 max-width: 300px;
 width: 90%;
}
.footer-navi {
 margin-top: 30px;
 width: 100%;
}
.footer-navi .menu {
 align-items: center;
 display: flex;
 flex-wrap: wrap;
 font-family: oswald, sans-serif;
 font-size: 20px;
 justify-content: center;
 line-height: 1;
 margin: 0 auto;
 max-width: calc(1000px + 30px);
 width: 90%;
}
.footer-navi menu a {
 font-weight: 600;
}
.footer-navi .footer-navi-item {
 margin: 15px 15px 0;
 text-align: center;
}
.footer-link {
 align-items: center;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
 line-height: 1;
 margin: 30px auto 0;
 max-width: 1000px;
 width: 100%;
}
.footer-sns {
 align-items: center;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
 line-height: 1;
 margin: 30px auto 0;
 max-width: calc(750px - 0px);
 width: 100%;
}
.footer-sns .sns-title {
 font-family: oswald, sans-serif;
 font-size: 26px;
 font-weight: 400;
 text-align: center;
}
.footer-sns .sns-txt {
 font-size: 16px;
 margin-top: 15px;
 text-align: center;
}
.footer-sns .sns-wrap {
 border-right: 1px solid #00693c;
 width: 50%;
}
.footer-sns .sns-wrap:last-child {
 border-right: 0px solid #00693c;
}
.sns-list {
 align-items: center;
 color: #00693c;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
 margin: 15px auto 0;
}
.sns-list a {
 color: #00693c;
}
.sns-list .btn-sns {
 font-size: 40px;
 margin: 0 5%;
}
footer .history {
 align-items: baseline;
 display: flex;
 flex-wrap: wrap;
 font-family: oswald, sans-serif;
 font-size: 30px;
 font-weight: 500;
 justify-content: center;
 line-height: 1;
 margin: 55px auto 0;
 width: 100%;
}
footer .history .title {
 font-size: 20px;
 font-weight: 500;
 margin-right: 10px;
}
footer .copyright {
 align-items: center;
 color: #00693c;
 display: flex;
 font-size: 14px;
 justify-content: center;
 height: 50px;
 line-height: 1;
 margin: 5% auto 0;
 padding-bottom: 5%;
 text-align: center;
 width: 90%;
}
@media only screen and (max-width: 768px) {
 footer {
  border-top: 1px solid #ccc;
  height: auto;
  margin-right: 0px;
  min-height: 100%;
  position: static;
  width: calc(100% -0px);
 }
 .footer-navi {
  border-right: none;
  display: block;
  width: 100%;
 }
 .footer-navi .footer-navi {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  min-width: 100%;
  width: 100%;
 }
 .footer-navi .footer-naviogo {
  margin: 30px auto;
  max-width: 512px;
  min-width: 160px;
  padding: 0;
  width: 50%;
 }
 .footer-navi .menu {
  align-items: center;
  font-size: 16px;
  border-top: 1px solid #00693c;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
 }
 .footer-navi .footer-navi-item {
  border-bottom: 1px solid #00693c;
  margin: 0px;
  padding: 20px 0;
  width: calc(33.33% - 0px);
 }
 .footer-navi .footer-navi-item:nth-of-type(2) {
  border-left: 1px solid #00693c;
  border-right: 1px solid #00693c;
 }
 .footer-navi .footer-navi-item:nth-of-type(5) {
  border-left: 1px solid #00693c;
  border-right: 1px solid #00693c;
 }
 .footer-navi .footer-navi-item:nth-of-type(8) {
  border-left: 1px solid #00693c;
  border-right: 1px solid #00693c;
 }
 .footer-navi .footer-navi-item:nth-of-type(11) {
  border-left: 1px solid #00693c;
  border-right: 1px solid #00693c;
 }
 .footer-navi .footer-navi-item:nth-of-type(14) {
  border-left: 1px solid #00693c;
  border-right: 1px solid #00693c;
 }
 .footer-navi .footer-navi-item a {
  display: block;
 }
 .footer-navi .footer-navi-item:last-child {
  margin-bottom: 0px;
 }
 .footer-link {
  margin: 0 auto;
 }
 .footer-sns {
  margin: 0 0 15px 0;
 }
 .footer-sns .sns-wrap {
  border-bottom: 1px solid #00693c;
  border-right: 0px;
  margin: 5% auto;
  padding: 20px 0 40px;
  width: 90%;
 }
 .footer-sns .sns-wrap:last-child {}
 .footer-sns .sns-wrap-local {
  border-right: 0px solid #fff;
 }
 .footer-sns .title {
  font-size: 16px;
 }
 .sns-list .btn-sns {
  font-size: 36px;
 }
 footer .history {
  margin: 0 auto 10%;
  padding: 0;
 }
 footer .copyright {
  font-size: 10px;
  line-height: 1.5;
  margin-top: calc(5% + 5px);
 }
}
/* ----------------------------------------------------------------
    youtubeレスポンシブ
  ----------------------------------------------------------------- */
.movie-wrap {
 overflow: hidden;
 padding-bottom: 56.25%;
 height: 0;
 position: relative;
}
.movie-wrap iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
/* ----------------------------------------------------------------
    display: none
  ----------------------------------------------------------------- */
@media only screen and (max-width: 450px) {
 .display-sp {
  display: none !important;
 }
}
@media only screen and (max-width: 768px) {
 .hidden-sp {
  display: none !important;
 }
}
@media only screen and (min-width: 769px) {
 .hidden-pc {
  display: none !important;
 }
}
@media only screen and (max-width: 1024px) {
 .hidden-tb {
  display: none !important;
 }
}
@media only screen and (min-width: 1025px) {
 .display-tb {
  display: none !important;
 }
}
@media only screen and (max-height: 667px) {
 .hidden-h667 {
  display: none !important;
 }
}
/* ----------------------------------------------------------------
    margin/padding/othr
  ----------------------------------------------------------------- */
.mt-0 {
 margin-top: 0px !important;
}
.mb-0 {
 margin-bottom: 0px !important;
}
.mt-10 {
 margin-top: 10px !important;
}
.mb-10 {
 margin-bottom: 10px !important;
}
.mt-20 {
 margin-top: 20px !important;
}
.mb-20 {
 margin-bottom: 20px !important;
}
.mt-30 {
 margin-top: 30px !important;
}
.mb-30 {
 margin-bottom: 30px !important;
}
.mt-40 {
 margin-top: 40px !important;
}
.mb-40 {
 margin-bottom: 40px !important;
}
.mt-50 {
 margin-top: 50px !important;
}
.mb-50 {
 margin-bottom: 50px !important;
}
.txtL {
 text-align: left !important;
}
.txtR {
 text-align: right !important;
}
.txtC {
 text-align: center !important;
}
.txtRed {
 color: #FF0004 !important;
}
.txtCancell {
 text-decoration: line-through;
}
a.txtLink {
 text-decoration: underline;
}
a.txtLink:hover {
 text-decoration: none;
}
a.noLink {
 opacity: 0.7;
 pointer-events: none;
}
.indent {
 line-height: 1.5;
 margin-top: 10px;
 margin-left: 1em;
 text-align: justify;
 text-indent: -1em;
}
.indent-no {
 line-height: 1.5;
 margin-top: 10px;
 margin-left: 2.0em;
 text-align: justify;
 text-indent: -2.0em;
}
a.arrow {
 color: #333;
 position: relative;
 padding: 0px 0px 0px 55px;
 background: none;
 font-size: 18px;
 text-decoration: none;
 line-height: 1em;
}
a.arrow::after {
 content: "";
 display: inline-block;
 width: 40px;
 height: 8px;
 border-right: 1px solid #e60012;
 border-bottom: 1px solid #e60012;
 transform: skewX(45deg);
 position: absolute;
 top: 50%;
 left: 0px;
 margin-top: -4px;
}
.link-txt {
 display: block;
 margin-top: 45px;
 text-align: center;
 text-decoration: underline;
}
@media only screen and (max-width: 768px) {
 .indent {
  font-size: 12px;
 }
 .indent-no {
  font-size: 12px;
 }
}